Bug 1188734 - RHEL6 RPMs: Upgrade hibernate3-commons-annotations to 4.0.2.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade hibernate3-commons-annotations to 4.0.2.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: Dave Stahl
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-03 15:27 UTC by Fernando Nasser
Modified: 2015-11-09 01:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:34 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1184418 None None None Never

Internal Trackers: 1184418

Description Fernando Nasser 2015-02-03 15:27:23 UTC
Required upgrade.

Comment 1 Dave Stahl 2015-02-03 18:03:53 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-commons-annotations.git#2eba1de
Mead-Build: org.hibernate.common-hibernate-commons-annotations-project-4.0.5.Final_redhat_2-1
Brew-Build: hibernate3-commons-annotations-4.0.5-2.Final_redhat_2.1.ep6.el6

Comment 2 Dave Stahl 2015-02-05 15:42:06 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-commons-annotations.git#1c93f6c
Mead-Build: org.hibernate.common-hibernate-commons-annotations-4.0.2.Final_redhat_1-1
Brew-Build: hibernate3-commons-annotations-4.0.2-1.Final_redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:29:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.